[ITEM_0]
PARENT=hud_lcd
POSITION=-0.053, -0.023, -0.005
TYPE=SPEED
SIZE=0.013
COLOR=255,255,255,200
INTENSITY=1.2
FONT=giulia
ALIGN=RIGHT

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=5600
EMISSIVE=150,70,0
COLOR=50,0,0
OFF_COLOR=1.7,0,0
DIFFUSE=0.9
BLINK_SWITCH=6000
BLINK_HZ=20